// 分公司特殊组件页面注册
import Vue from 'vue'
export default function () {
  // 换表查询
  Vue.component('change-meter-query', (resolve) => {
    require(['./ChangeMeterQuery'], resolve)
  })
  // 综合档案信息查询
  Vue.component('record-info-query', (resolve) => {
    require(['./RecordInfoQuery'], resolve)
  })
  // 用气稽查查询
  Vue.component('gas-inspection', (resolve) => {
    require(['./GasInspection'], resolve)
  })
  Vue.component('equipment-query', (resolve) => {
    require(['./DeviceQuery'], resolve)
  })
}
